# coding=utf-8

import django_filters
from .models import Building

class BuildingFilter(django_filters.FilterSet):
    building = django_filters.CharFilter(field_name='building', lookup_expr='icontains')

    class Meta:
        model = Building
        fields = '__all__'
